<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity TBGuidelineDetailsObjectUpdate.
    -->
    <changeSet id="20201224163422-2" author="jhipster">
        <addForeignKeyConstraint baseColumnNames="tb_guideline_details_id"
                                 baseTableName="tb_guideline_details_object_update"
                                 constraintName="fk_tb_guideline_details_object_update_tb_guideline_details_id"
                                 referencedColumnNames="id"
                                 referencedTableName="tb_guideline_details"/>
        <addForeignKeyConstraint baseColumnNames="tb_object_parameter_id"
                                 baseTableName="tb_guideline_details_object_update"
                                 constraintName="fk_tb_guideline_details_object_update_tb_object_parameter_id"
                                 referencedColumnNames="id"
                                 referencedTableName="tb_object_parameter"/>
    </changeSet>
</databaseChangeLog>
